/*@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic%7CNoto+Serif:400,400italic,700,700italic%7CDroid+Sans+Mono:400,700";*/
/*
   http://jgthms.com/web-design-in-4-minutes/
*/
/*HTML*************************************************************************/
body {
  color: #584528;
  font-family: "Helvetica", "Arial", sans-serif;
  line-height: 1.5;
  margin: 0 auto;
  max-width: 800px;
  padding: 4em 1em;
}
h1,
h2,
h3 {
  color: #584528;
}
code,
pre {
  background: #eee;
}
code {
  padding: 2px 4px;
  vertical-align: text-bottom;
}
pre {
  border-left: 2px solid #b71234;
  padding: 1em;
}
a {
  color: #008542;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.bibliography a:visited {
  color: #584528;
}
.imageblock {
  display: inline-block;
}
.imageblock .title {
  border-top: 1px solid #b71234;
  font-size: 0.8em;
  padding-right: 1em;
  text-align: right;
}
.imageblock img {
  width: 100%;
  height: auto;
}
.submenu {
  color: #b71234;
  display: flex;
  font-size: 1.2em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.submenu a {
  margin-left: 5px;
  margin-right: 5px;
}
.submenu .preface {
  font-style: italic;
  margin-right: 5px;
}
.submenu .selected {
  border-bottom: 2px solid #b71234;
}
.link-history:visited {
  color: #584528;
}
.quoteblock {
  font-family: "Noto Serif", "DejaVu Serif", serif;
  font-size: 1rem;
  font-style: italic;
  color: #bd8a5e;
  margin: 1.5em;
}
.tag-line a {
  margin-right: 5px;
}
.tag-markup:before {
  content: "#";
}
.text-small {
  font-size: 0.8em;
}
.text-center {
  text-align: center;
}
.articlelist-entry {
  display: flex;
}
.taglist-entry {
  display: flex;
}
#banner {
  border-bottom: 2px solid #b71234;
  color: #b71234;
  text-align: center;
}
#banner .aiqicon {
  float: left;
  vertical-align: bottom;
}
#banner .rssicon {
  float: right;
  vertical-align: bottom;
}
#header {
  border-left: 5px solid #584528;
  padding-left: 1em;
  margin-bottom: 1em;
}
#footer {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 0.8em;
  border-top: 2px solid #b71234;
  padding: 20px;
  color: #b71234;
}
#footer a {
  margin: 0 10px;
}
#footer .footer-content {
  display: flex;
  flex-direction: column;
}
